Content-Type:image/gif       = <IMG SRC="%f">
Content-Type:image/jpeg      = <IMG SRC="%f">
Content-Type:image/x-xbitmap = <IMG SRC="%f">

Content-Transfer-Encoding:quoted-printable = Builtin/quoted
Content-Transfer-Encoding:base64           = Builtin/base64
Content-Transfer-Encoding:x-uuencode       = Shell/"uuencode %if test > %of"
